Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002466Piwigophotospublic2011.10.08 19:312012.01.02 23:18
Reportereric 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS VersionPWG 2.2
Product Version2.3.0 
Target Version2.4.0beta1Fixed in Version2.4.0beta1 
Summary0002466: display dimensions/filesize of the HD on photo administration screen
DescriptionAfter the photos addition, size and weight information displayed in picture_modify.php are those of the "websize" resized picture. If there is an HD version, we should display the size and weight of it instead of "websize" as it is in picture.php page.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005790)
svn (reporter)
2011.11.12 13:45

[Subversion] r12612 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2466 Display high-definition dimensions in picture_modify
(file size was already displayed)

- Issue History
Date Modified Username Field Change
2011.10.08 19:31 eric New Issue
2011.10.08 19:31 eric browser => any
2011.10.08 19:31 eric Web server => Apache 1.3.x
2011.10.09 13:17 eric Summary Display information (size and weight) from HD pictures => Display information (size and weight) from HD pictures in ../admin.php?page=picture_modify
2011.10.09 13:17 eric Description Updated
2011.11.12 13:45 svn Checkin
2011.11.12 13:45 svn Note Added: 0005790
2011.11.12 13:46 mistic100 Status new => resolved
2011.11.12 13:46 mistic100 Fixed in Version => 2.4
2011.11.12 13:46 mistic100 Resolution open => fixed
2011.11.12 13:46 mistic100 Assigned To => mistic100
2012.01.02 23:17 plg Severity minor => feature
2012.01.02 23:17 plg Reproducibility always => N/A
2012.01.02 23:17 plg Category synchronization => photos
2012.01.02 23:17 plg Summary Display information (size and weight) from HD pictures in ../admin.php?page=picture_modify => display dimensions/filesize of the HD on photo administration screen
2012.01.02 23:18 plg Status resolved => closed
2012.01.02 23:18 plg Target Version => 2.4.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker